---
term: opos-
slug: opos-
alt forms: []
search terms:
  glb:
  - opos-
  eng:
  - counter-
  epo:
  - kontraŭ-
  spa:
  - contra-
ipa: oˈpos-
ipa link: http://ipa-reader.xyz/?text=oˈpos-&voice=Ewa
status: false
category: affix
word class: lfik
trans html:
  eng: counter-
  epo: kontraŭ-
  spa: contra-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - counter-
  epo:
  - - kontraŭ-
  spa:
  - - contra-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - opos
derived terms:
  fe oposya:
    class: p jm
    term: fe oposya
    trans:
      eng: on the contrary
      epo: male, kontraŭe
      spa: al contrario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe oposya de:
    class: p
    term: fe oposya de
    trans:
      eng: opposite, contrary to, against (<em>positioned</em>)
      epo: male al, kontraŭ
      spa: frente a, en contra de (<em>posici&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oposaksyon:
    class: b.oj
    term: oposaksyon
    trans:
      eng: counteraction; counteract
      epo: kontraŭago; kontraŭagi
      spa: oposici&oacute;n; oponer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oposatake:
    class: b.oj
    term: oposatake
    trans:
      eng: counterattack; counterattack
      epo: repuŝatako; repuŝataki
      spa: contraataque; contraatacar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oposmenalexi:
    class: b
    term: oposmenalexi
    trans:
      eng: antonym
      epo: antonimo, malvorto
      spa: ant&oacute;nimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oposya:
    class: b.oj
    term: oposya
    trans:
      eng: opposite; be the opposite of
      epo: malo; mali
      spa: oposici&oacute;n; ser lo opuesto (a), ser lo contrario (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- opos-
...
